.main.callCenter{
    min-width: 1000px;
    max-width: 1900px;
    width: auto!important;
}
.callCenter .content{
    min-width: 1000px;
    max-width: 1900px;
    margin: 0 auto!important;
    position: relative;
    z-index: 0;
    padding: 8px;
}
.callCenter .frame .left {
    display: block;
    margin-left: 15px;
    overflow: visible;
}
.callCenter .frame .add-left-marg{
    margin-left: 166px;
}
.callCenter .outer{
    padding: 0;
}
.callCenter .frame .bg{
    overflow: visible;
}
.callCenter .frame .right .gradient {
    min-height: 60px;
}
.smrt-srch{
    position: relative;
    z-index: 3;
}
.smrt-srch-frm{
    width: 100%;
    position: relative;
    height: 50px;
    margin-bottom: 20px;
}
.smrt-srch-frm a:focus, .smrt-srch-frm input:focus{
    outline: none;
}
.smrt-srch-frm a img{
    border: none;
}
.smrt-srch-frm-bck .tl{
    width: 3px;
    height: 3px;
    top: 0;
    left: 0;
    display: block;
    position: absolute;
    background: url('/images/smrt-srch-sprite.png') no-repeat -89px 0;
}
.smrt-srch-frm-bck .tr{
    width: 3px;
    height: 3px;
    top: 0;
    right: 0;
    display: block;
    position: absolute;
    background: url('/images/smrt-srch-sprite.png') no-repeat -97px 0;
}
.smrt-srch-frm-bck .t{
    height: 3px;
    top: 0;
    left: 3px;
    right: 3px;
    display: block;
    position: absolute;
    background: url('/images/smrt-srch-bck-tb.png') repeat-x 0 -40px;
}
.smrt-srch-frm-bck .b{
    height: 5px;
    bottom: 0;
    left: 0;
    right: 0;
    display: block;
    position: absolute;
    background: url('/images/smrt-srch-bck-tb.png') repeat-x 0 -30px;
}
.smrt-srch-frm form{
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    background-color: #056a35;
    height: 50px;
}
.smrt-srch-frm form fieldset{
    padding: 12px 2% 14px 2%;
    margin: 0 0 0 0;
    border: none;
    text-align: left;
}
.has_sb{
    position:absolute;
    left:-999999em;
    text-indent:-999999em;
}
.selectbox{
    display:inline-block;
    font-size:13px;
    position:relative;
    vertical-align:middle;
    zoom:1;
}
.selectbox .display{
    background:#fff;
    border:1px solid #abadb3;
    color:#000;
    cursor:pointer;
    display:block;
    font-weight:normal;
    height:1.46em;
    line-height:1.46em;
    overflow:hidden;
    outline:none;
    padding:0 24px 0 3px;
    position:relative;
    text-decoration:none;
}
.selectbox.disabled .display{
    color:#999;
    cursor: default;
}
.selectbox.focused .display{
    border:1px solid #f5b83f !important;
}
.selectbox .display.active{
    border-color:#7b7d83;
}
.selectbox .display .text{
    white-space: nowrap;
    overflow: hidden;
}
.selectbox .display .arrow_btn{
    display:block;
    line-height:.92em;
    padding:1px;
    position:absolute;
    right:0;
    text-align:center;
    top:0;
    bottom: 0;
    width:1.08em;
    background: #fff;
}
.selectbox .display .arrow_btn .arrow{
    background:transparent url(/images/smrt-srch-sprite.png) no-repeat -91px -9px;
    display:inline-block;
    *display:inline;
    height:4px;
    left:.33em;
    position:absolute;
    top: 1em;
    width:7px;
    zoom:1;
}
.selectbox.disabled .arrow_btn .arrow{
    background:transparent url(/images/smrt-srch-sprite.png) no-repeat -91px -22px;
}
.selectbox .value{
    display:none;
}
.selectbox.items{
    width: auto !important;
    background:#fff;
    border:1px solid #828790;
    display:block;
    font-size:13px;
    list-style-type:none;
    margin:0;
    overflow-x:hidden;
    overflow-y:auto;
    padding:0 0 1px 0;
    z-index:4;
}
.selectbox.items.above{
}
.selectbox.items li{
    display:block;
    margin:0;
    padding:0;
    white-space:nowrap;
}
.selectbox.items li.first{
    margin-top:0;
}
.selectbox.items li>.item{
    color:#000;
    cursor:pointer;
    display:block;
    padding:4px 10px;
    text-decoration:none;
    text-align: left;
}
.selectbox.items li>.item>.text{
    display:inline-block;
    *display:inline;
    zoom:1;
}
.selectbox.items li.selected>.item{
    background: none repeat scroll 0 0 #3399FF;
    border-bottom: 1px dotted #999999;
    border-top: 1px dotted #999999;
    color: #FFFFFF;
}
.selectbox.items li.disabled>.item{
    color:#999;
}
.selectbox.items li.hover>.item{
    background-color:#3399ff;
    color:#fcfcfc;
}
.selectbox.items .value{
    display:none;
}
.selectbox.items .optgroup .items{
    border:none;
    margin:0;
    padding:0;
}
.selectbox.items .optgroup>.label{
    cursor:default;
    font-weight:bold;
    line-height:1em;
}
.selectbox.items .optgroup .items li>.item{
    padding-left:1em;
}
.selectbox .round_sb.display{
    padding:2px 26px 2px 5px;
}
.selectbox .round_sb.display .arrow_btn{
    right:2px;
    top:2px;
}
.selectbox.round_sb.items>li>a{
    padding:4px 6px;
}
.selectbox.round_sb.items>li>.label{
    line-height:2.08em;
    padding:4px 6px;
}
.selectbox.round_sb.items>li>.items li>.item{
    padding:4px 6px 4px 12px;
}
.smrt-srch-frm form table{
    width: 100%;
    border-spacing: 0;
    padding: 0;
    table-layout: auto;
}
.smrt-srch-frm form table .col1{
    width: 38%;
    min-width: 147px;
}
.smrt-srch-frm form table .col2{
    width: 16%;
}
.smrt-srch-frm form table .col3{
    width: 7%;
}
.smrt-srch-frm form table .col4{
    width: 39%;
    min-width: 377px;
    text-align: right;
}
.smrt-srch-frm form table .col4 label{
    margin: 0 0 0 6px;
}
.smrt-srch-frm form input[type="submit"]::-moz-focus-inner{
    border: none;
}
.smrt-srch-frm form input[type='text']{
    margin: 0 0 0 0;
    padding: 5px 2% 7px 2%;
    border: 1px solid #aaaaaa;
    background: #fff;
    font-size: 13px;
    font-weight: 400;
    color: #000;
    vertical-align: middle;
}
.smrt-srch-frm form input[type='text']:focus{
    border: 1px solid #f5b83f;
}
.smrt-srch-frm form input#fld-srch{
    width: 90%;
}
.smrt-srch-frm form input#fld-prc-fr, .smrt-srch-frm form input#fld-prc-to{
    width: 17%;
    text-align: center;
}
.smrt-srch-frm form input[type='text']+label{
    margin: 0 0 0 5px;
}
.smrt-srch-frm form label{
    font-size: 14px;
    font-weight: 700;
    color: #fff;
    vertical-align: middle;
}
.smrt-srch-frm form label+input[type='text']{
    margin: 0 0 0 10px;
}
.smrt-srch-frm form fieldset .smrt-srch-sel-sas5+label{
    margin: 0 0 0 13px;
}
.smrt-srch-frm form fieldset .smrt-srch-sel-sect{
    width:95% !important;
    margin: 0 0 0 0;
    height: 27px;
}
ul.smrt-srch-sel-sect{
    min-width: 150px;
}
.smrt-srch-frm form fieldset .smrt-srch-sel-sas5{
    width: 100% !important;
    margin: 0 0 0 0;
    height: 27px;
}
ul.smrt-srch-sel-sas5{
    min-width: 57px;
}
.smrt-srch-frm form fieldset .smrt-srch-sel-sect .smrt-srch-sel-sect, .smrt-srch-frm form fieldset .smrt-srch-sel-sas5 .smrt-srch-sel-sas5{
    padding: 5px 0 4px 0;
    text-align: left;
}
.smrt-srch-frm form fieldset .smrt-srch-sel-sect .smrt-srch-sel-sect .text, .smrt-srch-frm form fieldset .smrt-srch-sel-sas5 .smrt-srch-sel-sas5 .text{
    padding: 0 0 0 6%;
    margin: 0 8% 0 0;
}
.smrt-srch-frm form fieldset .smrt-srch-sel-sas5 .smrt-srch-sel-sas5 .text{
    padding: 0 0 0 7px;
}
.smrt-srch-frm form .smrt-srch-btn{
    height: 32px;
    margin: 10px 0 0 0;
    padding: 0 0 0 3px;
    display: inline-block;
    vertical-align: top;
}
.smrt-srch-frm form .smrt-srch-btn:hover{
    opacity: .6;
}
.smrt-srch-frm form .smrt-srch-btn input{
    width: 110px;
    height: 28px;
    line-height: 28px;
    margin: 0;
    padding: 0 6px 7px 0;
    display: block;
    border: 0 none;
    background-color: #238544;
    font-size: 14px;
    font-weight: 700;
    color: #fff;
    overflow: visible;
    cursor: pointer;
}

.smrt-srch-frm form input+.smrt-srch-btn{
    margin: 0 0 0 13px;
}
.smrt-srch-tbl{
    width: 100%;
    background-color: #ffffff;
    top: 100%;
    position: absolute;
    display: none;
    z-index: 6;
    margin: 0 -20px 0;
    max-height: 100vh;
    /*overflow-y: auto;*/
}
.smrt-srch-tbl a:focus, .smrt-srch-tbl input:focus{
    outline: none;
}
.smrt-srch-tbl a img{
    border: none;
}
.smrt-srch-tbl-bck .tl{
    width: 18px;
    height: 18px;
    top: 0;
    left: 0;
    display: block;
    position: absolute;
    background: url('/images/smrt-srch-sprite.png') no-repeat 0 0;
}
.smrt-srch-tbl-bck .tr{
    width: 18px;
    height: 18px;
    top: 0;
    right: 0;
    display: block;
    position: absolute;
    background: url('/images/smrt-srch-sprite.png') no-repeat -28px 0;
}
.smrt-srch-tbl-bck .br{
    width: 18px;
    height: 18px;
    bottom: 0;
    right: 0;
    display: block;
    position: absolute;
    background: url('/images/smrt-srch-sprite.png') no-repeat -28px -23px;
}
.smrt-srch-tbl-bck .bl{
    width: 18px;
    height: 18px;
    bottom: 0;
    left: 0;
    display: block;
    position: absolute;
    background: url('/images/smrt-srch-sprite.png') no-repeat 0 -23px;
}
.smrt-srch-tbl-bck .t{
    height: 10px;
    top: 0;
    left: 18px;
    right: 18px;
    display: block;
    position: absolute;
    background: url('/images/smrt-srch-bck-tb.png') repeat-x 0 0;
}
.smrt-srch-tbl-bck .r{
    width: 10px;
    top: 18px;
    bottom: 18px;
    right: 0;
    display: block;
    position: absolute;
    background: url('/images/smrt-srch-bck-lr.png') repeat-y -15px 0;
}
.smrt-srch-tbl-bck .b{
    height: 10px;
    bottom: 0;
    left: 18px;
    right: 18px;
    display: block;
    position: absolute;
    background: url('/images/smrt-srch-bck-tb.png') repeat-x 0 -15px;
}
.smrt-srch-tbl-bck .l{
    width: 10px;
    top: 18px;
    bottom: 18px;
    left: 0;
    display: block;
    position: absolute;
    background: url('/images/smrt-srch-bck-lr.png') repeat-y 0 0;
}
.smrt-srch-tbl-cntrl .prev{
    width: 22px;
    left: -22px;
    height: 100px;
    display: block;
    position: absolute;
    z-index: 1;
    background-color: #fff;
    border: 1px solid #e6e6e6;
    border-radius: 5px 0 0 5px;
}
.smrt-srch-tbl-cntrl .next{
    width: 22px;
    right: -22px;
    height: 100px;
    display: block;
    position: absolute;
    z-index: 1;
    background-color: #fff;
    border: 1px solid #e6e6e6;
    border-radius: 0 5px 5px 0;
}
.smrt-srch-tbl-cntrl .prev:hover,
.smrt-srch-tbl-cntrl .next:hover {
    background-color: #e6e6e6;
}
.smrt-srch-tbl table{
    width: 100%;
    border-spacing: 0;
    border-collapse: separate;
    padding: 0;
    table-layout: auto;
    font-size: 14px;
    position: relative;
    cursor: default;
    background: #FFF;
    z-index: 1;
}
.smrt-srch-tbl table tbody tr td{
    padding: 0;
    vertical-align: top;
}
.smrt-srch-tbl table tbody .green td.col4, .smrt-srch-tbl table tbody .green td.col5, .smrt-srch-tbl table tbody .green td.col6 {
    background: #d1f7d3;
}
.smrt-srch-tbl table tbody tr.it-act td{
    background: #edf2f0;
    transition: background-color .5s;
}

.smrt-srch-tbl table tbody .green td.col7{
    background: #acf0b0;
}
.smrt-srch-tbl table tbody .pink td.col4, .smrt-srch-tbl table tbody .pink td.col5, .smrt-srch-tbl table tbody .pink td.col6 {
    background: #fffcd7;
}
.smrt-srch-tbl table tbody .pink td.col7{
    background: #fff9ae;
}
.smrt-srch-tbl table tfoot tr td{
    vertical-align: middle;
}
.smrt-srch-tbl table tbody .col1{
    width: 38%;
    min-width: 147px;
    background: #fff;
    text-align: left;
    font-size: 0;
}
.smrt-srch-tbl table tbody .col1 a{
    padding: 12px 10px 8px 10px;
    display: block;
    position: relative;
    text-decoration: none;
    cursor: pointer;
    zoom: 1;
}
.smrt-srch-tbl table tbody .col1 a:after{
    content: '';
    display: block;
    height: 0;
    clear: both;
    overflow: hidden;
    visibility: hidden;
    font-size: 0;
}
.smrt-srch-tbl table tbody .col1 a.activeEl{
    background: #2674ce;
}

.smrt-srch-tbl table tbody .col1 .it-prod-img{
    margin: 0 10px 0 0;
    float: left;
    position: relative;
}
.smrt-srch-tbl table tbody .col1 .it-prod-img-hdn{
    width: 170px;
    top: -40px;
    left: 80px;
    border: 1px solid #2f6834;
    box-sizing: border-box;
    display: none;
    position: absolute;
    background: #fff;
    text-align: center;
    z-index: 2;
}
.add-left-marg .smrt-srch-tbl table tbody tr.it-act .col1 .it-prod-img-hdn{
    display: block;
}
.smrt-srch-tbl table tbody .col1 .it-prod-inf{
    display: block;
    overflow: hidden;
}
.smrt-srch-tbl table tbody .col1 .it-prod-name{
    display: block;
    font-size: 16px;
    font-weight: 700;
    color: #191919;
}
.smrt-srch-tbl table tbody .col1 .it-prod-dscr{
    margin: 5px 0 0 0;
    display: block;
    font-size: 14px;
    color: #a4a4a4;
}
.smrt-srch-tbl table tbody .col2{
    width: 17%;
    vertical-align: middle;
}
.smrt-srch-tbl table tbody .col2 a{
    padding: 10px;
    text-align: center;
    display: block;
    font-size: 14px;
    color: #919191;
}

.smrt-srch-tbl table tbody .col3{
    width: 6%;
    background: #f0f0f0;
}
.smrt-srch-tbl table tbody .col3 .col-wr{
    padding: 12px 5px 7px 10px;
}
.smrt-srch-tbl table tbody .col3 .it-prod-war-amt{
    display: block;
    font-size: 11px;
    font-weight: 400;
    color: #919191;
}

.smrt-srch-tbl table tbody .col4{
    width: 12%;
    min-width: 87px;
}
.smrt-srch-tbl table tbody .col4 .col-wr{
    text-align: center;
    margin-top: 20px;
}
.smrt-srch-tbl table tbody .col4 {
    text-align: center;
}
.smrt-srch-tbl table tbody .col4 input[type="checkbox"]{
    width: 16px;
    height: 16px;
    vertical-align: middle;
}
.smrt-srch-tbl table tbody .col4 .it-prod-prc{
    display: block;
    font-size: 18px;
    font-weight: 700;
    color: #d61b02;
}
.smrt-srch-tbl table tbody .col4 .it-prod-prc-unt{
    font-size: 14px;
    font-weight: 400;
    color: #919191;
    display: block;
}

.smrt-srch-tbl table tbody tr.green .col4 .it-prod-prc{
    color: #1f201e;
    font-size: 16px;
}
.smrt-srch-tbl table tbody tr.green .col4 .it-prod-prc-unt{
    color: #919191;
}
.smrt-srch-tbl table tbody tr.pink .col4 .it-prod-prc{
    color: #1f201e;
}
.smrt-srch-tbl table tbody tr.pink .col4 .it-prod-prc-unt{
    color: #919191;
}
.smrt-srch-tbl table tbody .col5{
    width: 10%;
    min-width: 185px;
    vertical-align: middle;
}
.col5 .col-wr{
    padding: 10px 0 7px 0;
    text-align: center;
    margin-right: 5px;
}
.col5 .col-wr span {
    font-size: 14px;
}
.devide_conquer span {
    width: 50px;
    padding: 0 10px;
    box-sizing: content-box;
    display: inline-block;
}
.col5 .it-prod-buy-amt{
    display: inline-block;
    overflow: hidden;
}
.col5 .it-prod-buy-amt input{
    width: 27px;
    margin: 0 7px 0 17px;
    padding: 1px 0 2px 0;
    border: 1px solid #aaa;
    background: #fff;
    float: left;
    font-size: 12px;
    font-weight: 400;
    color: #1f201e;
    text-align: center;
}
.col5 .it-prod-buy-amt input:focus{
    border: 1px solid #f5b83f;
}
.col5 .it-prod-buy-amt .dimns{
    margin: 2px 0 0 0;
    float: left;
    font-size: 12px;
    font-weight: 400;
    color: #1f201e;
}
.col5 .it-prod-buy-amt .dimns span{
    margin: 0 0 0 10px;
}
.col5 .it-prod-buy-amt-pl-mn {
    display: inline-block;
}
.col5 .it-prod-buy-amt-pl-mn .amn-red{
    width: 29px;
    height: 29px;
    display: block;
    float: left;
    cursor: pointer;
    background-color: #fff;
    margin: 0;
    border: 1px solid #ebebeb;
}
.col5 .it-prod-buy-amt-pl-mn .amn-red:hover{
    background-color: #f5db00;
}
.col5 .it-prod-buy-amt-pl-mn .amn-incr{
    width: 29px;
    height: 29px;
    display: block;
    float: left;
    cursor: pointer;
    background-color: #fff;
    border: 1px solid #ebebeb;
}
.col5 .it-prod-buy-amt-pl-mn .amn-incr:hover{
    background-color: #f5db00;
}
.col5 .it-prod-buy-amt-pl-mn input{
    width: 60px;
    padding: 3px 10px;
    background: #fff;
    box-sizing: content-box;
    float: left;
    font-size: 16px;
    font-weight: 600;
    color: #191919;
    text-align: center;
    outline: none;
    border: 1px solid #ebebeb;
    margin: 0 2px;
    line-height: 21px;
}
.col5 .it-prod-buy-amt-pl-mn input:disabled {
    background-color: #e6e6e6;
}
.it-prod-buy-amt-pl-mn .group_inp input {
    width: 44px;
}
.smrt-srch-tbl table tbody .col6{
    width: 11%;
    min-width: 107px;
    font-size: 0;
    background: #e5efff;
}
.smrt-srch-tbl table tbody .col6 .col-wr{
    padding: 10px 10px 7px 10px;
}
.smrt-srch-tbl table tbody .col6 .it-prod-chs-rat-sel{
    width:84px !important;
}
ul.it-prod-chs-rat-sel{
    min-width:84px;
    padding: 0 5px;
}
ul.it-prod-chs-rat-sel.items li > .item{
    padding: 4px 5px 4px 5px !important;
}
ul.it-prod-chs-rat-sel{
    font-size: 12px !important;
}
.smrt-srch-tbl table tbody .col6 .it-prod-chs-rat-sel .it-prod-chs-rat-sel{
    padding: 1px 0 1px 0;
    font-size: 12px;
    text-align: left;
}
.smrt-srch-tbl table tbody .col6 .it-prod-chs-rat-sel .it-prod-chs-rat-sel .text{
    padding: 0 4px 0 4px;
}
.smrt-srch-tbl table tbody .col6 .it-prod-chs-rat-sel .display .arrow_btn{
    top: 3px;
}
.smrt-srch-tbl table tbody .col6 input[type="button"]::-moz-focus-inner{
    border: none;
}
.smrt-srch-tbl table tbody .col6 .it-prod-cart-btn{
    height: 23px;
    padding: 5px 10px;
    display: block;
}
.smrt-srch-tbl table tbody .col6 .it-prod-cart-btn:hover{
    background: url('/images/smrt-srch-sprite.png') no-repeat 0 -92px;
}
.smrt-srch-tbl table tbody .col6 .it-prod-cart-btn input{
    width: 83px;
    height: 23px;
    margin: 0;
    padding: 0 6px 6px 0;
    display: block;
    background: url('/images/smrt-srch-sprite.png') no-repeat 100% -69px;
    border: 0 none;
    font-size: 12px;
    font-weight: 700;
    color: #fff;
    overflow: visible;
    cursor: pointer;
}

.smrt-srch-tbl table tbody .col6 .it-prod-buy-all-sum{
    display: inline-block;
    overflow: hidden;
}
.smrt-srch-tbl table tbody .col6 .it-prod-buy-all-sum input{
    width: 42px;
    margin: 0 7px 0 0;
    padding: 1px 6px 2px 6px;
    border: 1px solid #aaa;
    background: #fff;
    float: left;
    font-size: 12px;
    font-weight: 400;
    color: #1f201e;
}
.smrt-srch-tbl table tbody .col6 .it-prod-buy-all-sum input:focus{
    border: 1px solid #f5b83f;
}
.smrt-srch-tbl table tbody .col6 .it-prod-buy-all-sum .dimns{
    margin: 2px 0 0 0;
    float: left;
    font-size: 12px;
    font-weight: 400;
    color: #1f201e;
}
.smrt-srch-tbl table tbody .col6 .it-prod-buy-all-sum+.it-prod-cart-btn{
    margin: 10px 0 0 0;
}
.smrt-srch-tbl table tbody .col7{
    width: 13%;
    min-width: 86px;
    text-align: center;
    position: relative;
    vertical-align: middle;
}
.smrt-srch-tbl table tbody .col7 .col-wr{
    padding: 2px 10px;
}
.smrt-srch-tbl table tbody .col7 .it-prod-cart-ttl{
    display: none;
    font-size: 14px;
    font-weight: 400;
    color: #1f201e;
}
.smrt-srch-tbl table tbody .col7 .it-prod-cart-ttl .del {
    height: 24px;
    width: 24px;
}
.smrt-srch-tbl table tbody .green .it-prod-cart-ttl .it-prod-cart-btn input.btn {
    margin-top: 0;
}
.smrt-srch-tbl table tbody .green .it-prod-cart-ttl{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 140px;
    margin: 5px auto;
    padding: 0;
}
.smrt-srch-tbl table tbody .col7 .it-prod-cart-ttl .txt, .smrt-srch-tbl table tbody .col7 .it-prod-cart-ttl .amt, .smrt-srch-tbl table tbody .col7 .it-prod-cart-ttl .del{
    display: block;
}
.smrt-srch-tbl table tbody .col7 .it-prod-cart-ttl .icon-close {
    padding: 0;
}
.del.smrt-srch-tbl table tbody .col7 .it-prod-cart-ttl .del{
    width: 24px;
    height: 24px;
    position: relative;
    left: 5px;
    top: -4px;
}
.smrt-srch-tbl table tbody .col7 .it-prod-cart-ttl .del .icon-close {
    width: 20px;
    height: 20px;
}
.smrt-srch-tbl table tbody .col7 .it-prod-cart-ttl .del:hover, .smrt-srch-tbl table tbody .col7 .it-prod-cart-ttl .del:focus{
    text-decoration: underline;
}
.smrt-srch-tbl table tbody .col7 .it-prod-cart-need-clk{
    display: none;
    font-size: 14px;
    font-weight: 400;
    color: #1f201e;
    left: 0;
    width: 100%;
    text-align: center;
}
.smrt-srch-tbl table tbody .pink .it-prod-cart-need-clk{
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
}
.smrt-srch-tbl table tfoot .col1 .col-wr{
    overflow: hidden;
    text-align: center;
    height: 70px;
}
.smrt-srch-tbl table tfoot .col1 .pgn-lst-sgn{
    display: block;
    float: left;
    font-size: 14px;
    font-weight: 700;
    color: #1f201e;
}
.smrt-srch-tbl table tfoot .col1 .pgn-lst{
    text-align: center;
    list-style: none;
    overflow: hidden;
    width: 100%;
    display: inline-block;
    line-height: 70px;
    padding: 0 270px;
}
tfoot .col1 .pgn-lst .prev {
    float: left;
    margin-left: -270px;
}
tfoot .col1 .pgn-lst .next {
    float: right;
    margin-right: -270px;
}
tfoot .col1 .pgn-lst .prev, tfoot .col1 .pgn-lst .next {
    width: 270px;
    line-height: 70px;
    height: 70px;
}
tfoot .col1 .pgn-lst .prev:hover, tfoot .col1 .pgn-lst .next:hover {
    background-color: #f2f2f2;
}
.smrt-srch-tbl table tfoot .col1 .pgn-lst a{
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    color: #1f201e;
}
.smrt-srch-tbl table tfoot .col1 .pgn-lst .current{
    font-weight: 600;
    color: #003366;
}
.smrt-srch-tbl table tfoot .col1 .pgn-lst a:hover, .smrt-srch-tbl table tfoot .col1 .pgn-lst a:focus{
    text-decoration: underline;
}
.smrt-srch-tbl table tfoot .col2{
    text-align: right;
}
.smrt-srch-tbl table tfoot .col2 .col-wr{
    padding: 14px 10px 15px 10px;
    overflow: hidden;
}
.smrt-srch-tbl table tfoot .col2 a{
    display: block;
    font-size: 11px;
    font-weight: 400;
    color: #1a75cf;
    text-decoration: none;
}
.smrt-srch-tbl table tfoot .col2 a:hover, .smrt-srch-tbl table tfoot .col2 a:focus{
    text-decoration: underline;
}
.srch-res{
    width: 730px;
    margin: 0 auto;
}
.srch-res .srch-res-lst{
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    list-style: none;
}
.srch-res .srch-res-lst>li{
    margin: 0 6px 12px 0;
    width: 32%;
    display: inline-block;
    vertical-align: top;
}
.srch-res .srch-res-lst>li>a{
    margin: 0 2px 0 0;
    padding: 4px 0 5px 9px;
    display: block;
    background: #e5efff;
    font-size: 14px;
    font-weight: 700;
    color: #1a75cf;
    text-decoration: none;
}
.srch-res .srch-res-lst>li>a:hover{
    text-decoration: underline;
}
.srch-res .srch-res-lst>li>ul{
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    list-style: none;
}
.srch-res .srch-res-lst>li>ul>li>a{
    margin: 2px 2px 0 0;
    padding: 5px 0 5px 19px;
    display: block;
    position: relative;
    vertical-align: top;
    font-size: 12px;
    font-weight: 700;
    color: #1a75cf;
    text-decoration: none;
}
.srch-res .srch-res-lst>li>ul>li:first-child>a{
    margin: 0 2px 0 0;
}
.srch-res .srch-res-lst>li>ul>li>a:hover{
    text-decoration: underline;
}
.srch-res .srch-res-lst>li>ul>li>a>.it-amnt{
    margin: 0 0 0 8px;
    position: absolute;
    color: #919191;
    text-decoration: none;
}
.product_list.frequent_items .td-overally > .sticker{
    display:none;
}
.icon-plus,
.icon-minus {
    width: 100%;
    height: 100%;
    color: #191919;
}
.it-prod-cart-btn input.btn{
    width: 140px;
    font-size: 16px;
    background-color: #036834;
    margin-top: 10px;
}
.search_list .it-prod-cart-btn input.btn {
    margin-top: 0;
}
.it-prod-cart-btn input.btn:hover {
    opacity: 0.9;
}
